Bug 249306 - typo in syslog message
Summary: typo in syslog message
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-23 16:39 UTC by Jonathan Kamens
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-12 17:02:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2007-07-23 16:39:28 UTC
Jul 23 11:53:54 jik2 cupsd[18729]: *** WARNING *** The programme 'cupsd' uses 
the Apple Bonjour compatiblity layer of Avahi.

The word "compatibility" is misspelled.

I'll ignore, for the time being, the localization problem (US vs. UK English) 
with the usage of the word "programme" :-)

Comment 1 Lennart Poettering 2007-07-24 20:49:52 UTC
Fixed in upstream Avahi r1500. (I also changed "programme" to "program", let's
see if anyone from the UK is going to protest.)

Thank you.

Comment 2 Lennart Poettering 2007-08-12 17:02:48 UTC
Fixed in Fedora rawhide.


Note You need to log in before you can comment on or make changes to this bug.